Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Reactions

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillingReactions/{fillingReactionId}
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingReactions/{fillingReactionId}
Get the filling reaction with ID fillingReactionId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingReactionId string / guid required
Responses
application/json
JSON
{"data":{"id":"cd95a567-cfe7-45a3-b453-1cb814c7972a","url":null,"fillingId":"bb8d9875-e777-45d5-a283-24b5703a6c5f","fillingUrl":null,"userId":"f7953c16-d7b3-475d-a433-99a33d154c8d","userUrl":null,"type":"Like","creationDateTime":"2026-10-25T08:37:32.6623372+00:00"}}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   type string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string